html, body  { height: 100%; margin: 0; padding: 0; overflow:hidden; }
body {
	background: #000;
	color:#fff;
	font-family: Arial, sans-serif;
	font-size: 12px;
	position:relative;
	line-height: auto;
}
.social-bar-top #fotoblock, .social-bar-top #header { margin-top:30px; }
.social-bar-bottom #footer { bottom: 30px; }
.social-bar-bottom #photoSlider { bottom:30px;}
.social-bar-bottom #musicIcon { bottom:30px;}
.social-bar-bottom #music-on, .social-bar-bottom #music-off { bottom:35px;}
.social-bar-bottom .music-player { bottom:25px;}
.social-bar-bottom .nav-icons { bottom:230px;}
.iPad .social-bar-bottom .nav-icons { bottom:250px; }
.social-bar-top #caption { top:45px; }
.social-bar-bottom .nav-icons { bottom:230px; }

@font-face {
    font-family: 'LaneNarrowRegular';
    src: url('../fonts/LANENAR_-webfont.eot');
    src: url('../fonts/LANENAR_-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/LANENAR_-webfont.woff') format('woff'),
         url('../fonts/LANENAR_-webfont.ttf') format('truetype'),
         url('../fonts/LANENAR_-webfont.svg#LaneNarrowRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OswaldLight';
    src: url('../fonts/Oswald-Light-webfont.eot');
    src: url('../fonts/Oswald-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Oswald-Light-webfont.woff') format('woff'),
         url('../fonts/Oswald-Light-webfont.ttf') format('truetype'),
         url('../fonts/Oswald-Light-webfont.svg#OswaldLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

ul, li  { margin: 0; padding: 0; list-style: none; }
h1      { margin: 0; padding: 18px 0 0 18px; position: relative; z-index: 100; }
h1 a    { display: block; text-decoration: none; width: 400px; z-index:101; }
h1 a img { display:block; z-index:102; }
a img   { border: 0; }
.clear { clear:both; }

.img-overlay { width:100%; height:100%; position:fixed; left:0; top:0; z-index:2}
#header { position:absolute; width:300px; }
#header h1 { position:relative; z-index:1001; }

#nav              { padding: 20px 0 0 18px; width:300px; }
#nav ul 		  { z-index:1001; position:relative; display:inline-block;}
#nav li           { padding-top: 5px; font-family:LaneNarrowRegular; }
#nav li a         { background: #000; color: #fff; text-decoration: none; font-size: 20px; line-height:15px; display: inline-block; padding: 6px 10px 5px 10px; }
#nav li a:hover,
#nav li a.selected,
#nav li a.active  { background: #b4e-e58; color: #fff; }
#nav li ul        { margin-left: 10px; margin-bottom: 5px; display:none; }
#nav li li a      { background-image: url('../images/arrow.png'); background-position:5px -26px; background-repeat:no-repeat; padding-left: 15px; font-size: 18px; }
#nav li li a:hover,
#nav li li a.selected,
#nav li li a.active { background-image: url('../images/arrow.png'); background-position:5px 1px; background-repeat:no-repeat; padding-left: 15px; }


#textBlock    {
	font-size:12px;
	line-height:auto;
	width:444px;
	margin:80px 0;
	padding:25px 0 25px 25px;
	background:#000;
	position:absolute;
	/overflow-y:auto;
	/overflow-x:hidden;
	overflow:auto
	top:0px;
	right:80px;
	height:100%;
	z-index:1000;
}
h2            { margin: 0 0 30px 0; padding: 10px 0 0 0; font-size: 32px; font-weight: bold; text-transform: uppercase; }

.textBlockIn { margin-right:25px;}
#textBlock .textBlockIn p:first-child { margin-top:0; }
#textBlock .textBlockIn p:last-child { margin-bottom:0; }
#textBlock form { margin-top: 20px; }
#textBlock li { margin-left:14px; padding:10px 0 0 10px; list-style-type: circle;}
#textBlock p { margin:10px 0 15px 0; }
#textBlock a { color:#aaa; }
#textBlock strong, #textBlock b { font-weight:bold; }
#textBlock em, #textBlock i { font-variant:italic; }
#textBlock u { text-decoration:underline; }
#textBlock .button { color:#000; }

#textBlock label         { font-weight: bold; color: #c7c7c7; display: block; font-size: 13px; }
#textBlock input.text    { border-radius:3px; border:1px solid #999; font-size: 13px; color:#000; -webkit-appearance: none; margin-bottom: 10px; background: #FFF;  width:98%; padding: 6px; }
#textBlock textarea   { font-family:Arial;color:#000; border-radius:3px; border:1px solid #999; font-size: 13px; -webkit-appearance: none; margin-bottom:10px; background: #FFF; width:98%; padding:6px; height:80px; resize:vertical; }
input.button, .success  {
	font-family:Arial;
	border-radius: 5px;
	-webkit-appearance: none;
	background: #666;
	//box-shadow:0 0 3px #000;
	color:#fff;
	cursor:pointer;
	border:0;
	padding: 3px 18px;
	line-height:18px;
	margin:0 10px 3px 0px;
	float:left;
	font-size: 13px;
	color: white;
}
.success { background:#444444; box-shadow:0; cursor:default; }
input.button:hover  { background:#999; }
#textBlock input.fade, #textBlock textarea.fade { color:#999;}
#textBlock input.error, #textBlock textarea.error   { border: 1px solid red; }
#textBlock .inputBlock   { position: relative; }
#textBlock label.error   { position: absolute; right: 0; top: 0; color: #feabab; }
.html .textBlockIn { color:#000; }

#textBlock div.error input, #textBlock div.error textarea { border: 1px solid red; }

#photoSlider  { background: #161516; height: 127px; overflow:hidden; position: absolute; left: 0; bottom: 0; width: 100%; z-index:1002; }
.sliderIn     { white-space: nowrap; padding: 2px 0; position: absolute; left: 31px; top: 0; }
.sliderIn img { opacity: .7; cursor: pointer; }
.sliderIn img:hover { opacity: 1; }
#move         { width: 31px; height: 127px; position: absolute; left: 0; top: 2px; z-index: 1000; background: #161516; }
#move a       { display: block; width: 31px; height: 41px; }
#left         { background: url('../images/left.png') 0 -72px no-repeat; }
#right        { background: url('../images/right.png') 0 -72px no-repeat; }
#move a.off   { background-position: 0 -10px; }
#move a.slideOff { background-position:-1px -71px;}
#slide        { background: url('../images/slideshow.png') -1px -10px no-repeat; }

#ajax, #videos { height:100%; width:100%; }
#ajax { display:none; }

#footer     { color:#fff; position: absolute; bottom: 0; left: 0; width: 100%; font-size: 9px; text-transform: uppercase; height: 15px; overflow: hidden;  }
.footerIn   { padding: 5px 0 2px 5px; }
.social-icons { position:absolute; right:5px; top:3px;}
.social-icons iframe { float:right; }

.cufon-loading .cuf { visibility: hidden !important; }

#fotoblock        { position:absolute; left: 0; top: 0; overflow:hidden; z-index: 1; width:100%; height:100%; }
#fotoblock img    { position:absolute; display: none; }
#toggleThumbs { background:#000; cursor:pointer; z-index:1003; color:#FFF; padding:5px; border-radius:5px 5px 0 0; position:absolute; bottom:23px; left:10px;}
.social-bar-bottom #toggleThumbs { bottom:53px; }

.social-bar-bottom .copyright { bottom:30px; }
.copyright { position:absolute; right: 15px; bottom: 0;  width: 90%; z-index:9000;}
.copyright .box {
	background:#333;
	color:#fff;
	cursor:pointer;
	font-size:20px;
	padding:4px 9px;
/*	width: 30px;
	height: 30px;*/
	position:absolute;
	bottom:-1px;
	line-height: 25px;
	right:0;
	z-index:9000;
}
.copyright span {
	background: #333;
	color:#fff;
	display:none;
	font-size:14px;
	padding:6px 10px 4px 10px;
	position:absolute;
	right:0;
	bottom:37px;
	z-index:9000;

}
.copyright span em {
	height:8px;
	position:absolute;
	right:16px;
	top:26px;
	width:11px;
}
.copyright:hover span { display:block; }

#caption {
	background:#000;
	color:#FFF;
	padding:6px 15px;
	position:absolute;
	right:15px;
	top:15px;
	z-index:100;
}

/**
 * Pages
 */
.pages {
  opacity:0;
  right:10px;
  position:absolute;
  text-align: center;
  top:0;
  width:100%;
  z-index:20;
}
.pages .three { display:none; }
.pages a { color:#000; display:inline-block; text-decoration:none; width:230px;height:277px; }

.pages section { position:absolute; width:690px; }

.page {
  float:left;
  font-weight:normal;
  margin:10px;
  padding:5px;
}
.page label, .video label { background:#fff; color:#000; display:block;max-height:34px; overflow:hidden;  margin:5px 0 0 0; font-family:LaneNarrowRegular; text-align:center; padding:5px; font-size:15px; }
.page .image { height:200px; overflow:hidden; width:200px; background:#fff; }

.pages a.pagesLeft, .pages a.pagesRight {
	display:none;
  height:23px;
  position:absolute;
  text-indent:-9999px;
  width:23px;
  z-index:2000;
}
.pagesLeft { background-position:0 -23px; }
.pages .fade { opacity:0.6; }


.large-thumbs { 
	box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;
	height:100%;
	opacity:1;
	padding:20px 20px 20px 320px;
	z-index:500;
}
.large-thumbs section { position:static; width:auto; }
.large-thumbs a { float:left; height:293px; margin-bottom:15px; width:auto; }
.large-thumbs label { margin:0;}
.large-thumbs .page { text-align:left; }
.large-thumbs .image { width:auto; }
.large-thumbs .no-submenu-thumb { width:240px;}


#twitter-icon { width:17px; height:17px; margin-top:2px; display:block; float:right; z-index:1000; background:url(../images/twitter_icon.png) no-repeat top right;}
#twitter-icon:hover { background-position: -1px -17px;}
#facebook-icon { width:17px; height:17px; margin-top:2px; display:block; float:right; z-index:1000; background:url(../images/facebook_icon.png) no-repeat top right;}
#facebook-icon:hover { background-position: 0px -17px;}

/* Scroll Bar Master Styling Starts Here */
/* All comments can be freely removed from the css */

.scrollgeneric {
line-height: 1px;
font-size: 1px;
position: absolute;
top: 0; left: 0;
}

.vscrollerbase {
width: 10px;
background-color: #000;
}
.vscrollerbar {
width: 10px;
padding:10px 0 10px 0;
background-color: #aaa;
}
.hscrollerbase {
height: 10px;
background-color: #000;
}
.hscrollerbar {
height: 10px;
background-color: #555;
}

.vscrollerbasebeg {
	background: url(../images/bar.jpg) no-repeat;
	width: 10px;
	height:10px;
}

.vscrollerbaseend {
	background: url(../images/bar.jpg) no-repeat;
	width: 10px;
	height:10px;
}

.scrollerjogbox {
	width: 10px;
	height: 10px;
	top: auto; left: auto;
	bottom: 0px; right: 0px;
	background-color: gray;
}

.nav-icons { position:fixed; bottom:200px; width:100%; z-index:40; }

.iPad .nav-icons { bottom:220px; }

.prev_image {
	background:url('../images/back-button.png') no-repeat top left;
	display:block;
	height:40px;
	left:14px;
	outline:0;
	position:absolute;
	width:40px;
}
.next_image {
	background:url('../images/next-button.png') no-repeat top left;
	display:block;
	height:40px;
	outline:0;
	position:absolute;
	right:16px;
	width:40px;
}
.prev_image:hover, .next_image:hover { background-position:0 -40px; }

.arrow-left {
	cursor: url(../images/ethan-left-arrow-48x48.cur), url(cms/templates/html/55/images/ethan-left-arrow-48x48.cur), pointer;
	height:100%;
	left:0;
	position:fixed;
	width:50%;
	z-index:101;
}
.arrow-right {
	cursor: url(../images/ethan-right-arrow-48x48.cur), url(cms/templates/html/55/images/ethan-right-arrow-48x48.cur), pointer;
	height:100%;
	left:50%;
	position:fixed;
	width:50%;
	z-index:101;
}

.thumb-region { position:fixed; z-index:1001; bottom:0; height:127px; width:100%; }
.social-bar-bottom .thumb-region { bottom:30px; }

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

.music-player {
	background:transparent url(../images/musicplayer.png) no-repeat;
	display:none;
	height:89px;
	padding-bottom:35px;
	padding-right:10px;
	position:absolute;
	bottom:0px;
	right: 0px;
	width:220px;
	z-index:1500;
}
#trackName {
	color:#000;
	height:20px;
	font-size:14px;
	margin:3px;
	opacity:0.8;
	overflow:hidden;
	padding:6px 8px 2px 8px;
	position:relative;
	text-align: center;
	white-space: nowrap;
	width: 194px;
}
#trackName .inner {
	height:20px;
	overflow:hidden;
	position:relative;
	position:absolute;
	width: 194px;
}
#trackName .inner span { min-width:194px; position:absolute;}

#play, #pause, #nextTrack, #prevTrack {
	background:url(../images/playerbuttons.png) no-repeat;
	display:block;
	position:absolute;
	text-indent:-9999px;
}

#play {
	height:34px;
	left:92px;
	top:42px;
	width:35px;
}

#pause {
	background-position:0 -34px;
	height:34px;
	left:92px;
	top:42px;
	width:35px;
}

#nextTrack {
	background-position:-36px -2px;
	height:30px;
	left:133px;
	top:44px;
	width:30px;
}

#prevTrack {
	background-position:-36px -34px;
	height:30px;
	left:57px;
	top:44px;
	width:30px;
}

#musicIcon {
	background:url(../images/musicicon.png) no-repeat 5px 8px;
	bottom:0;
	cursor:pointer;
	display:none;
	position:absolute;
	right: 55px;
	width:20px;
	height:20px;
	z-index:1501;
	padding:6px;
}
.music-supported #musicIcon { display:block; }
#music-on,#music-off {
	bottom:5px;
	color:#FFF;
	display:none;
	cursor:pointer;
	font-weight:bold;
	position:absolute;
	right:48px;
	z-index:1501;
}
#music-on { right:83px; }

#music-on.off, #music-off.off { color:#7f7e7e; }

#musicIcon.off {
	background-position:5px -20px;
}
#currentTime { display:none; }

/**
 * Custom Scrollbar
 */
/* basic scrollbar styling */
/* vertical scrollbar */
.mCSB_container{
	width:auto;
	/margin-right:30px;
	overflow:hidden;
}
.mCSB_container.mCS_no_scrollbar{
	margin-right:0;
}
.mCustomScrollBox .mCSB_scrollTools{
	width:16px;
	height:100%;
	top:0;
	right:0;
}
.mCSB_scrollTools .mCSB_draggerContainer{
	height:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.mCSB_scrollTools .mCSB_buttonUp+.mCSB_draggerContainer{
	padding-bottom:40px;
}
.mCSB_scrollTools .mCSB_draggerRail{
	width:2px;
	height:100%;
	margin:0 auto;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
.mCSB_scrollTools .mCSB_dragger{
	width:100%;
	height:30px;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	width:4px;
	height:100%;
	margin:0 auto;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	text-align:center;
}
.mCSB_scrollTools .mCSB_buttonUp,
.mCSB_scrollTools .mCSB_buttonDown{
	height:20px;
	overflow:hidden;
	margin:0 auto;
	cursor:pointer;
}
.mCSB_scrollTools .mCSB_buttonDown{
	bottom:0;
	margin-top:-40px;
}
/* horizontal scrollbar */
.mCSB_horizontal .mCSB_container{
	height:auto;
	margin-right:0;
	margin-bottom:30px;
	overflow:hidden;
}
.mCSB_horizontal .mCSB_container.mCS_no_scrollbar{
	margin-bottom:0;
}
.mCSB_horizontal.mCustomScrollBox .mCSB_scrollTools{
	width:100%;
	height:16px;
	top:auto;
	right:auto;
	bottom:0;
	left:0;
	overflow:hidden;
}
.mCSB_horizontal .mCSB_scrollTools .mCSB_draggerContainer{
	height:100%;
	width:auto;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	overflow:hidden;
}
.mCSB_horizontal .mCSB_scrollTools .mCSB_buttonLeft+.mCSB_draggerContainer{
	padding-bottom:0;
	padding-right:20px;
}
.mCSB_horizontal .mCSB_scrollTools .mCSB_draggerRail{
	width:100%;
	height:2px;
	margin:7px 0;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
.mCSB_horizontal .mCSB_scrollTools .mCSB_dragger{
	width:30px;
	height:100%;
}
.mCSB_horizontal .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	width:100%;
	height:4px;
	margin:6px auto;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
.mCSB_horizontal .mCSB_scrollTools .mCSB_buttonLeft,
.mCSB_horizontal .mCSB_scrollTools .mCSB_buttonRight{
	width:20px;
	height:100%;
	overflow:hidden;
	margin:0 auto;
	cursor:pointer;
	float:left;
}
.mCSB_horizontal .mCSB_scrollTools .mCSB_buttonRight{
	right:0;
	bottom:auto;
	margin-left:-40px;
	margin-top:-16px;
	float:right;
}

/* default scrollbar colors and backgrounds */
.mCustomScrollBox .mCSB_scrollTools{
	opacity:0.75;
}
.mCustomScrollBox:hover .mCSB_scrollTools{
	opacity:1;
}
.mCSB_scrollTools .mCSB_draggerRail{
	background:#000; /* rgba fallback */
	background:rgba(0,0,0,0.4);
	filter:"alpha(opacity=40)"; -ms-filter:"alpha(opacity=40)"; /* old ie */
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	background:#fff; /* rgba fallback */
	background:rgba(255,255,255,0.75);
	filter:"alpha(opacity=75)"; -ms-filter:"alpha(opacity=75)"; /* old ie */
}
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
	background:rgba(255,255,255,0.85);
	filter:"alpha(opacity=85)"; -ms-filter:"alpha(opacity=85)"; /* old ie */
}
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
	background:rgba(255,255,255,0.9);
	filter:"alpha(opacity=90)"; -ms-filter:"alpha(opacity=90)"; /* old ie */
}
.mCSB_scrollTools .mCSB_buttonUp,
.mCSB_scrollTools .mCSB_buttonDown,
.mCSB_scrollTools .mCSB_buttonLeft,
.mCSB_scrollTools .mCSB_buttonRight{
	background-image:url(../mCSB_buttons.png);
	background-repeat:no-repeat;
	opacity:0.4;
	filter:"alpha(opacity=40)"; -ms-filter:"alpha(opacity=40)"; /* old ie */
}
.mCSB_scrollTools .mCSB_buttonUp{
	background-position:0 0;
}
.mCSB_scrollTools .mCSB_buttonDown{
	background-position:0 -20px;
}
.mCSB_scrollTools .mCSB_buttonLeft{
	background-position:0 -40px;
}
.mCSB_scrollTools .mCSB_buttonRight{
	background-position:0 -56px;
}
.mCSB_scrollTools .mCSB_buttonUp:hover,
.mCSB_scrollTools .mCSB_buttonDown:hover,
.mCSB_scrollTools .mCSB_buttonLeft:hover,
.mCSB_scrollTools .mCSB_buttonRight:hover{
	opacity:0.75;
	filter:"alpha(opacity=75)"; -ms-filter:"alpha(opacity=75)"; /* old ie */
}
.mCSB_scrollTools .mCSB_buttonUp:active,
.mCSB_scrollTools .mCSB_buttonDown:active,
.mCSB_scrollTools .mCSB_buttonLeft:active,
.mCSB_scrollTools .mCSB_buttonRight:active{
	opacity:0.9;
	filter:"alpha(opacity=90)"; -ms-filter:"alpha(opacity=90)"; /* old ie */
}

/* custom styling */
/* content_1 scrollbar */
.content_1 .mCustomScrollBox .mCSB_scrollTools{
	padding:5px 0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
/* content_2 scrollbar */
.content_2 .mCSB_scrollTools .mCSB_draggerRail{
	width:6px;
	box-shadow:1px 1px 1px rgba(255,255,255,0.1);
}
.content_2 .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	background:rgba(255,255,255,0.4);
	filter:"alpha(opacity=40)"; -ms-filter:"alpha(opacity=40)"; /* old ie */
}
.content_2 .mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
	background:rgba(255,255,255,0.5);
	filter:"alpha(opacity=50)"; -ms-filter:"alpha(opacity=50)"; /* old ie */
}
.content_2 .mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.content_2 .mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
	background:rgba(255,255,255,0.6);
	filter:"alpha(opacity=60)"; -ms-filter:"alpha(opacity=60)"; /* old ie */
}
/* content_3 scrollbar */
.content_3 .mCustomScrollBox .mCSB_scrollTools{
	padding:10px 0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.content_3 .mCSB_scrollTools .mCSB_draggerRail{
	width:0;
	border-right:1px dashed #09C;
}
.content_3 .mCSB_scrollTools .mCSB_dragger{
	height:11px;
}
.content_3 .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	width:11px;
	-webkit-border-radius:11px;
	-moz-border-radius:11px;
	border-radius:11px;
	background:#09C;
}
/* content_4 scrollbar */
.content_4 .mCustomScrollBox .mCSB_scrollTools{
	padding:20px 0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.content_4 .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	width:8px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	background:#d0b9a0;
	-webkit-box-shadow:1px 1px 5px rgba(0,0,0,0.5);
	-moz-box-shadow:1px 1px 5px rgba(0,0,0,0.5);
	box-shadow:1px 1px 5px rgba(0,0,0,0.5);
}
.content_4 .mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar,
.content_4 .mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
	background:#dfcdb9;
}
.content_4 .mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.content_4 .mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
	-webkit-box-shadow:0 0 3px rgba(0,0,0,0.5);
	-moz-box-shadow:0 0 3px rgba(0,0,0,0.5);
	box-shadow:0 0 3px rgba(0,0,0,0.5);
}
/* content_5 scrollbar */
.content_5 .mCustomScrollBox .mCSB_scrollTools{
	padding:0 5px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.content_5 .mCSB_scrollTools .mCSB_draggerRail{
	background:#000; /* rgba fallback */
	background:rgba(0,0,0,0.2);
}
.content_5 .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	height:2px;
	margin:7px auto;
	background:#000; /* rgba fallback */
	background:rgba(0,0,0,0.75);
}
.content_5 .mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
	background:rgba(0,0,0,0.85);
}
.content_5 .mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
	background:rgba(0,0,0,0.9);
}
.content_5 .mCSB_scrollTools .mCSB_buttonLeft{
	background-position:-100px -40px;
}
.content_5 .mCSB_scrollTools .mCSB_buttonRight{
	background-position:-100px -56px;
}
/* content_8 scrollbar */
.content_8 .mCSB_scrollTools .mCSB_draggerRail{
	width:0px;
	border-left:1px solid rgba(0,0,0,0.8);
	border-right:1px solid rgba(255,255,255,0.2);
}

.password-box {
	height:130px;
	margin:0 auto;
	padding:25px;
	width:320px;
}
.password-box input[type="password"] {
	background:#FFF;
	border:1px solid #AAA;
	border-radius:3px;
	color:#000;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	margin-bottom:12px;
	padding:3px 5px;
	width:100%;
}


.page-404 #header, .page-404 .social-bar, .page-404 .copyright, .page-404 #musicIcon { display:none; }